/*
	Sitemap Styler 	 
*/

 #sitemap,  #sitemap ul,  #sitemap li{
	
	padding:0;
	list-style:none; float:none; margin:0
	
}
 #sitemap{}
 #sitemap ul{
	display:none;
	list-style:none;
}
 #sitemap li{
	line-height:200%;
	margin-top:1px;
	border-bottom:1px solid #EEEEEE;
	position:relative;
	width:100%;
	padding-bottom:3px;background:0 none
}
/* IE leaves a blank space where span is added so this is to avoid that */
* html  #sitemap li{
	float:left;
	display:inline;
}
 ul#sitemap  li ul{ margin:0; background:#e4e4e4}
 #sitemap li a{padding-left:28px; color:#5e5e5e; text-decoration:none; line-height:30px}
 #sitemap li span{float:left;position:absolute;top:10px;left:5px;width:13px;height:13px;cursor:auto;font-size:0;}
 #sitemap li span,  #sitemap li span.collapsed{background:url(collapsed.gif) no-repeat 0 0;} 
 #sitemap li span.expanded{background:url(expanded.gif) no-repeat 0 0;}

/* second level */

 #sitemap li li{
	
}
 #sitemap li li a{padding-left:5px;}
 #sitemap li li span{left:28px;}

/* third level */

 #sitemap li li li a{padding-left:84px;}
 #sitemap li li li span{left:56px;}

/* etc. */

/*  */